2

I have not downloaded HAZUS 3.0 yet and am currently using ArcGIS 10.3.1 on my machine. I would like to know if HAZUS 3.0 runs on ArcGIS 10.3.1 or if not any alternatives?

  • 1
    I recently found out that FEMA is working on a release that should work for all versions in ArcGIS. – whyzar Jan 12 '16 at 16:10
5

From the Hazus Help Desk Resource and Solutions Page, a question asking for compatibility is mentioned in the FAQ section:


Q. What versions of ArcGIS is Hazus-MH 3.0 compatible with?

A. Hazus-MH 3.0 is compatible with ArcGIS 10.2.2.


There is no mention of ArcGIS 10.3.1.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.